import * as mod from '@core/identity/domain/value-objects/UserRating';
import { describe, expect, it } from 'vitest';

describe('identity/domain/value-objects/UserRating.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
